body {
	/*background-image: url('../images/backgrounds/bg.jpg') !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;*/
}

body, a, button, span {
	font-size: 14px !important;
}

/* Button Color */
.my-btn-success {
	background-color: #75c66b;
}
.my-btn-success:hover {
	background-color: #5da423;
}

.my-btn-danger {
	background-color: #fa6a6d;
}
.my-btn-danger:hover {
	background-color: #c60f13;
}

.my-btn-info {
	background-color: #72beff;
}
.my-btn-info:hover {
	background-color: #2ba6cb;
}

.my-btn-warning {
	background-color: #ffce61;
}
.my-btn-warning:hover {
	background-color: #ffae00;
}
/* --------------- */

/* Text Color */
.my-txt-success {
	color: #75c66b;
}
.my-txt-danger {
	color: #fa6a6d;
}
.my-txt-info {
	color: #72beff;
}
.my-txt-warning {
	color: #ffce61;
}
/* --------------- */

/* Background Color */
.my-bg-success {
	background-color: #75c66b;
}
.my-bg-danger {
	background-color: #fa6a6d;
}
.my-bg-info {
	background-color: #72beff;
}
.my-bg-warning {
	background-color: #ffce61;
}
/* --------------- */

a:hover {
	text-decoration: none;
	color: #28a745;
}
.btn-icon {
	font-size: 10px;
	vertical-align: middle;
	margin-left: 5px;
	cursor: pointer;
}
.btn {
	color: #fefefe;
	font-weight: 700;
	padding: 5px;
	line-height: 1;
}
.xobt {
	left: 0 !important;
	top: 10px !important;
}

.error {
	color: #5a5c69;
	font-size: 2rem;
	position: relative;
	line-height: 1;
	width: 12.5rem;
}
@-webkit-keyframes noise-anim {
	0% {
		clip: rect(78px, 9999px, 4px, 0);
	}
	5% {
		clip: rect(87px, 9999px, 70px, 0);
	}
	10% {
		clip: rect(21px, 9999px, 60px, 0);
	}
	15% {
		clip: rect(79px, 9999px, 83px, 0);
	}
	20% {
		clip: rect(20px, 9999px, 28px, 0);
	}
	25% {
		clip: rect(42px, 9999px, 78px, 0);
	}
	30% {
		clip: rect(71px, 9999px, 37px, 0);
	}
	35% {
		clip: rect(89px, 9999px, 49px, 0);
	}
	40% {
		clip: rect(36px, 9999px, 48px, 0);
	}
	45% {
		clip: rect(77px, 9999px, 67px, 0);
	}
	50% {
		clip: rect(7px, 9999px, 94px, 0);
	}
	55% {
		clip: rect(90px, 9999px, 79px, 0);
	}
	60% {
		clip: rect(48px, 9999px, 57px, 0);
	}
	65% {
		clip: rect(64px, 9999px, 35px, 0);
	}
	70% {
		clip: rect(23px, 9999px, 88px, 0);
	}
	75% {
		clip: rect(68px, 9999px, 27px, 0);
	}
	80% {
		clip: rect(39px, 9999px, 98px, 0);
	}
	85% {
		clip: rect(97px, 9999px, 57px, 0);
	}
	90% {
		clip: rect(61px, 9999px, 53px, 0);
	}
	95% {
		clip: rect(79px, 9999px, 44px, 0);
	}
	100% {
		clip: rect(12px, 9999px, 19px, 0);
	}
}
@keyframes noise-anim {
	0% {
		clip: rect(78px, 9999px, 4px, 0);
	}
	5% {
		clip: rect(87px, 9999px, 70px, 0);
	}
	10% {
		clip: rect(21px, 9999px, 60px, 0);
	}
	15% {
		clip: rect(79px, 9999px, 83px, 0);
	}
	20% {
		clip: rect(20px, 9999px, 28px, 0);
	}
	25% {
		clip: rect(42px, 9999px, 78px, 0);
	}
	30% {
		clip: rect(71px, 9999px, 37px, 0);
	}
	35% {
		clip: rect(89px, 9999px, 49px, 0);
	}
	40% {
		clip: rect(36px, 9999px, 48px, 0);
	}
	45% {
		clip: rect(77px, 9999px, 67px, 0);
	}
	50% {
		clip: rect(7px, 9999px, 94px, 0);
	}
	55% {
		clip: rect(90px, 9999px, 79px, 0);
	}
	60% {
		clip: rect(48px, 9999px, 57px, 0);
	}
	65% {
		clip: rect(64px, 9999px, 35px, 0);
	}
	70% {
		clip: rect(23px, 9999px, 88px, 0);
	}
	75% {
		clip: rect(68px, 9999px, 27px, 0);
	}
	80% {
		clip: rect(39px, 9999px, 98px, 0);
	}
	85% {
		clip: rect(97px, 9999px, 57px, 0);
	}
	90% {
		clip: rect(61px, 9999px, 53px, 0);
	}
	95% {
		clip: rect(79px, 9999px, 44px, 0);
	}
	100% {
		clip: rect(12px, 9999px, 19px, 0);
	}
}
.error:after {
	content: attr(data-text);
	position: absolute;
	left: 2px;
	text-shadow: -1px 0 #e74a3b;
	top: 0;
	color: #5a5c69;
	background: #f8f9fc;
	overflow: hidden;
	clip: rect(0, 900px, 0, 0);
	animation: noise-anim 2s infinite linear alternate-reverse;
}
@-webkit-keyframes noise-anim-2 {
	0% {
		clip: rect(20px, 9999px, 91px, 0);
	}
	5% {
		clip: rect(20px, 9999px, 44px, 0);
	}
	10% {
		clip: rect(84px, 9999px, 55px, 0);
	}
	15% {
		clip: rect(40px, 9999px, 93px, 0);
	}
	20% {
		clip: rect(37px, 9999px, 73px, 0);
	}
	25% {
		clip: rect(75px, 9999px, 57px, 0);
	}
	30% {
		clip: rect(89px, 9999px, 38px, 0);
	}
	35% {
		clip: rect(6px, 9999px, 68px, 0);
	}
	40% {
		clip: rect(63px, 9999px, 17px, 0);
	}
	45% {
		clip: rect(55px, 9999px, 49px, 0);
	}
	50% {
		clip: rect(98px, 9999px, 28px, 0);
	}
	55% {
		clip: rect(18px, 9999px, 57px, 0);
	}
	60% {
		clip: rect(18px, 9999px, 64px, 0);
	}
	65% {
		clip: rect(35px, 9999px, 77px, 0);
	}
	70% {
		clip: rect(31px, 9999px, 59px, 0);
	}
	75% {
		clip: rect(30px, 9999px, 38px, 0);
	}
	80% {
		clip: rect(13px, 9999px, 52px, 0);
	}
	85% {
		clip: rect(63px, 9999px, 91px, 0);
	}
	90% {
		clip: rect(96px, 9999px, 67px, 0);
	}
	95% {
		clip: rect(24px, 9999px, 13px, 0);
	}
	100% {
		clip: rect(5px, 9999px, 29px, 0);
	}
}
@keyframes noise-anim-2 {
	0% {
		clip: rect(20px, 9999px, 91px, 0);
	}
	5% {
		clip: rect(20px, 9999px, 44px, 0);
	}
	10% {
		clip: rect(84px, 9999px, 55px, 0);
	}
	15% {
		clip: rect(40px, 9999px, 93px, 0);
	}
	20% {
		clip: rect(37px, 9999px, 73px, 0);
	}
	25% {
		clip: rect(75px, 9999px, 57px, 0);
	}
	30% {
		clip: rect(89px, 9999px, 38px, 0);
	}
	35% {
		clip: rect(6px, 9999px, 68px, 0);
	}
	40% {
		clip: rect(63px, 9999px, 17px, 0);
	}
	45% {
		clip: rect(55px, 9999px, 49px, 0);
	}
	50% {
		clip: rect(98px, 9999px, 28px, 0);
	}
	55% {
		clip: rect(18px, 9999px, 57px, 0);
	}
	60% {
		clip: rect(18px, 9999px, 64px, 0);
	}
	65% {
		clip: rect(35px, 9999px, 77px, 0);
	}
	70% {
		clip: rect(31px, 9999px, 59px, 0);
	}
	75% {
		clip: rect(30px, 9999px, 38px, 0);
	}
	80% {
		clip: rect(13px, 9999px, 52px, 0);
	}
	85% {
		clip: rect(63px, 9999px, 91px, 0);
	}
	90% {
		clip: rect(96px, 9999px, 67px, 0);
	}
	95% {
		clip: rect(24px, 9999px, 13px, 0);
	}
	100% {
		clip: rect(5px, 9999px, 29px, 0);
	}
}
.error:before {
	content: attr(data-text);
	position: absolute;
	left: -2px;
	text-shadow: 1px 0 #4e73df;
	top: 0;
	color: #5a5c69;
	background: #f8f9fc;
	overflow: hidden;
	clip: rect(0, 900px, 0, 0);
	animation: noise-anim-2 3s infinite linear alternate-reverse;
}